http_request_method_register
http_request
Funções para HTTP
PHP Manual

# http_request_method_unregister

(PECL pecl_http:0.10.0-1.5.5)

http_request_method_unregister — Unregister request method

### Descrição

bool http_request_method_unregister ( mixed `$method` )

Unregister a previously registered custom request method.

### Parâmetros

`method`

  The request method name or ID

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

http_request_method_register
http_request
Funções para HTTP
PHP Manual